/* -----------------CLASSIQUE (sans ombre) ---------------------- */

.courier11 {font-family: courier; font-size: 11pt; text-decoration: none;}
.courier12 {font-family: courier; font-size: 12pt; text-decoration: none;}
.courier13 {font-family: courier; font-size: 13pt; text-decoration: none;}
.courier14 {font-family: courier; font-size: 14pt; text-decoration: none;}
.courier15 {font-family: courier; font-size: 15pt; text-decoration: none;}
.courier18 {font-family: courier; font-size: 18pt; text-decoration: none;}



